/* styles for Hinnomunjie Races */

/* Print Classes */
.print_only {display: none !important;}
/* end */

/* Layout styles */
body { 
	margin: 0; 
	font-size:8px;
	background-image:url('images/running_feet.jpg');
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:bottom; 
	}
	
#content_space {
	border-collapse:collapse;
	border:2px solid #000000;
	background-color:#f2ecd0;
}

img {
	padding: 0px;
	margin: 0px;
	border-width: 0px;
	}
	
table.border {
	border: black solid thin;
}

ul {margin-top:0; margin-bottom:10px;}
ol {margin-top:0; margin-bottom:10px;}

/* Text Styles */
.heading {
	font-family: 'Georgia','Times New Roman', serif; 
	font-size: 4em; 
	margin: 0px 5px 0px 10px; 
	text-align:left;
	color: #56482e;
	}
	
.sub_heading {
	font-family: 'Georgia','Times New Roman', serif;
	font-size: 2.5em;
	font-style: italic;
	margin: 10px 0px 0px 10px;
	text-align:left;}
	
.n_text {
	font-family: 'Trebuchet MS', 'Tahoma', sans-serif;
	font-size: 2em;
	text-align: justify;
	margin: 10px 10px 10px 10px;
	}
	
.n_left {
	text-align: left;
	}
	
.pricelist {
	border-style:solid;
	border-bottom:dotted #000000;
}

.small {
	font-family: 'Tahoma', 'Times New Roman', serif;
	font-size: 1.5em;
	text-align: justify;
	margin: 10px 10px 10px 10px;
	}

.top {
	font-family: 'Tahoma', 'Times New Roman', serif;
	font-size: 1.5em;
	text-align: left;
	margin: 10px 10px 10px 10px;
	}

.caption {
	font-family: 'Tahoma', 'Times New Roman', serif;
	font-size: 1.5em;
	text-align: center;
	margin: 5px 0px 5px 0px;
	}
	
.footer {
	font-family: 'Times New Roman', serif;
	color: #aca37c;
	font-size: 1.6em;
	text-align: center;
	margin: 5px 0px 5px 0px;
	}
	

/* Contact Styles */
.asterix {color: #FF0000}
.bold {font-weight: bold}

/* Input Field Styles */
input {font-family: Arial, sans-serif; font-size: 2em;}
textarea {border-style: solid; border-width: 1px; border-color: black; font-family: Arial, sans-serif; font-size: 1.2em;}
input.radio_i {background-color: transparent; border-style: none;}
.c_buttons {cursor: pointer; cursor: hand; font-size:8pt; width:70px; height:20px; text-align: right; background-repeat: no-repeat; background-position: center left; background-color: #E7E7E7;}
.button {font-family: 'Trebuchet MS', 'Times New Roman', serif; font-size: 2em; color: #555349; font-weight: bold; text-align: center; margin: 0px 20px 0 20px;}
/* end */

.button a:link  {color:#555349; text-decoration:none;}
.button a:visited {color:#555349; text-decoration:none;}
.button a:hover   {color:black; text-decoration:none;}
.button a:active  {color:white; text-decoration:none;}

/* Link Styles */
a:link {color: #0087c6;}
a:visited {color: #01557c;}
a:active {color: #FF0000;}

/* Email System Styles */
input {font-family: 'Trebuchet MS', 'Tahoma', sans-serif; font-size: 10pt; padding-left:5px; border-style:solid; border-width: 1px; border-color: #A5ACB2; background-color: #F2F2F2; margin-top:5px;}
input.check {border-style:none; background-color: transparent;}
textarea {font-family: 'Trebuchet MS', 'Tahoma', sans-serif; font-size: 10pt; border-style:solid; border-width:1px; border-color: #A5ACB2; background-color: #F2F2F2;}